## AgsRemoveAudio

AgsRemoveAudio — remove audio of application context

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsRemoveAudio * | ags_remove_audio_new ()

## Properties

AgsAudio * | audio | Read / Write

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsRemoveAudio

## Includes

    #include <ags/audio/task/ags_remove_audio.h>

## Description

The AgsRemoveAudio task removes AgsAudio of AgsApplicationContext.

## Functions

### ags_remove_audio_new ()

    AgsRemoveAudio *
    ags_remove_audio_new (AgsAudio *audio);

Create a new instance of AgsRemoveAudio.

#### Parameters

audio | the AgsAudio to remove |

#### Returns

the new AgsRemoveAudio

Since: 3.0.0

## Property Details

### The `“audio”` property

      “audio”                    AgsAudio *

The assigned AgsAudio

Owner: AgsRemoveAudio

Flags: Read / Write

Since: 3.0.0